Skip to content

达人榜单-涨粉榜

简介

获取达人涨粉榜单数据,支持以下功能:

  • 支持设置过滤参数
  • 支持自定义结果排序方式

接口

bash
    POST /creator/v1/rank/topGrowth

request body

字段类型必选描述
filterobject过滤参数
orderbyobject排序参数
pageinteger默认:1
pagesizeinteger默认:10

filter可选值

字段类型必选描述
regionstring国家/地区
category_idinteger达人分类
date_infoobject日期信息

region 范围: ['US','GB','MX','ES','DE','IT','FR','ID','VN','MY','TH','PH','BR','JP','SG']

orderby可选值

字段必选描述
follower_inc_count粉丝增量(desc)

request example

bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topGrowth' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "GB",
        # "category_id": 14,
        "date_info": {
            "type": "day",
            "value": "2026-03-15"
        },
        # "date_info": {
        #     "type": "week",
        #     "value": "2026-14"
        # },
        # "date_info": {
        #     "type": "month",
        #     "value": "2026-03"
        # }
    },
     "orderby": [
      {
        "field": "follower_inc_count",
        "order": "desc",
      }
    ],
    "page": 1,
    "pagesize": 10
}'

response body

data.total

结果总条数

data.list

字段类型描述
uidstring达人id
follower_inc_countinteger达人粉丝增量
follower_inc_ratestring涨粉率

data.list.creator

字段类型描述
uidstring达人id
unique_idstring达人唯一id
nicknamestringnickname
avatarstring达人头像URL
regionstring国家/地区
categoryobject达人分类id
follower_countinteger达人粉丝数
video_countinteger视频数

response example

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "creator": {
          "uid": "226763996639432704",
          "nickname": "Manchester City",
          "unique_id": "mancity",
          "avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg",
          "region": "GB",
          "category": {
            "id": 11,
            "name": "Sports, Fitness & Outdoors"
          },
          "follower_count": 34217186,
          "video_count": 3093
        },
        "follower_count": 34217186, //deprecated
        "follower_inc_count": 120707,
        "follower_inc_rate": "0.35%",
        "video_count": 3093, //deprecated
        "follower_rate": "0.35%", //deprecated
        "uid": "226763996639432704",
        "nickname": "Manchester City", //deprecated
        "unique_id": "mancity", //deprecated
        "avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg", //deprecated
        "region": "GB", //deprecated
        "category": {
          //deprecated
          "id": 11,
          "name": "Sports, Fitness & Outdoors"
        }
      }
    ],
    "total": 500,
    "date_type": "week",
    "date_value": "2026-03"
  },
  "message": "",
  "timestamp": 1776149206,
  "request_id": "74d6dcbd-8890-1592-092a-bc477b697f0b"
}